@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-e651cfebd98aaf7dd2503a60061c147d.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-ef8570f75384907d01b9490f89225ae9.woff) format('woff');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-8e0c57b5b8a1e7b06288b470e216a326.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-f0b8e270ddcef368edc121d3c942b18a.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-89f0fc3bcc24432a27c61a5c2ddabe8a.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-cd76d6e09a28c67d3447517c89099dd4.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-a1a53a00ac18d958a3549e449d55c703.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-4fc706eaa6af2f795213ddc8e8e8e1bf.woff) format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-93f3eabc489fa890f5f82805ca41f37c.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-a3e241c0affe0400d027614a0c981229.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-be392ead589f8beefea609bb5dd0e4e3.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-6459b1050c1a3f558f0c9a834e06f68e.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-ab557b94e9320cf4ffd07ae506a411b8.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-06408d49dd2a6de18ef3a620a9f45beb.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-1e86b8d6daa79aa7624ef29339759780.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-5c891cd037f74134e3fd5a62bf0571c7.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-5b790f93fb467ef7a149a587710fa27f.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-877206f030716cd7242a26598583c6cb.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-f624ffc0803ca73b3f2673b22c1251cf.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-44f0640188e2fe9908dc0fa0a05d48af.woff) format('woff');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-fa9f35c96d44d42550f1875397b1e461.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-7057d7a14e1b670fbb78d21419ad16db.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-319ea4615c8430bd4593057afcb434da.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-a862231d680364209cf5272699e328d9.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-39e98fc7584bb8cfabf511e156d47e03.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-c20396b9fa5fff4b6de0b27a8c807992.woff) format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-56d314f3a726f0f9512d4a0168e2254c.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-2d7d3ad421d7ebbc9b528c66fe9adabc.woff) format('woff');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-8a61cfa443d486d3d0e00932525f0e0c.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-01f672226b156adb7a1d7e721af0247a.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sohne Breit';
	src: url(../fonts/Sohne%20Breit-e0c03a5c80b074e6c1eeef77a43d4ad5.woff2) format('woff2'),
	url(../fonts/Sohne%20Breit-a9c5bc2564f904f8856239fa71790275.woff) format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}